lapacke_slartgp_work.c(3)

NAME
lapacke_slartgp_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slartgp_work (float f, float g, float *cs, float *sn, float *r)

Function Documentation

  lapack_int LAPACKE_slartgp_work (float f, float g, float * cs, float * sn, float * r)

Definition at line 36 of file lapacke_slartgp_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.